Subject: Re: Bill 3

From: mittnox@y...
Date: Wed, 06 Jun 2001 16:49:44 -0000

> Public Opinion is a measly +5; few people seem to care about 
misprints.

Would have thought a bill like this which is selfish about PC would 
have a negative PO.

> I must also say that the proposed 7.3 makes me a full-fledged 
believer
> in the Acts of Parliament idea; I really don't like self-repealing
> rules.

Why do you feel this way? I don't see any reason it wouldn't work, 
and I don't see any problems that could arise from it, since it will 
be gone six seconds after it passes.

Is it just a "style" preference?

Mittnox